#ifndef __IMFBoundary_h__
# define __IMFBoundary_h__

#include "StreamReader.h"
#include "Parser.h"

namespace coreutils {
   
   class IMFBoundary : public Parser {
      
    public:
      IMFBoundary(StreamReader &reader, ZString boundary);

      virtual int parse();
      
    private:
      ZString boundary;
      
   };

}

#endif
